This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 914445 - rstp: FTBFS in rawhide
rstp: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rstp (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Neil Horman
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:17 EST by Dennis Gilmore
Modified: 2013-03-03 12:21 EST (History)
2 users (show)

See Also:
Fixed In Version: rstp-04012009git-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-03 12:21:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:17:22 EST
Your package rstp failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4979379

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9379/4979379/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9379/4979379/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9379/4979379/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Note You need to log in before you can comment on or make changes to this bug.